Subject: Re: A good time to pull from your gitk tree?

From: Marc Branchaud <[email-masked]>
Date: Thu, 09 Apr 2015 09:51:35 -0400

On 15-03-24 07:06 PM, Paul Mackerras wrote:
> On Mon, Mar 23, 2015 at 12:03:37PM -0700, Junio C Hamano wrote:
>>
>> Is it a good time for me to pull from you, or do you recommend me to
>> wait for a bit, expecting more?  We'll go in the pre-release freeze
>> soon-ish, so I thought I should ping.
> 
> Now is a good time to pull from the usual place, thanks.

Hi Paul,

Is the usual place still
	git://ozlabs.org/~paulus/gitk
?

The latest commit I get from there is

	commit c846920f23704ece225cc5b6c7566777fb561502
	Author: Paul Mackerras <[email-masked]>
	Date:   Sun Mar 15 17:25:02 2015 +1100

	    gitk: Update .po files

	    Signed-off-by: Paul Mackerras <[email-masked]>

It seems to be missing some of the changes you accepted earlier this week.

Thanks!

		M.